WEB - Bug #913

BlockWishlist: opraHiaysatu 3axucr Big, cnamy
2020-10-11 12:08 - Vitaliy Korkonos

Crartyc: In Progress Movarok: 2020-10-11
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MpusHauyeHa no: KocTaHTUH KyKyLWKiH % 3po6neHo: 60%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 48.00 rogmnH(vn)
Onuc

Sk MiHiMyM 3a60POHNTK BiANpPaBAAaTY NMCTK Ha 3abnokoBaHi noMeHn(PS_MAIL_BLACK_LIST)
+ MOXHa Le Wochb npuaymaTu.

AHanoriyHmin 3axmuct Mae byTu i B iHWMX MOAYNSAX WO BMilOTb BiANPaBASTU IUCTU Bif KOPUCTYBAYIB.

IcTopis

#1 - 2021-02-26 10:39 - KocTAHTUH KyKYLUKiH

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-03-09 17:02 - KocTAHTUH KyKYLUKiH

- % 3pobneHo changed from 0 to 60
